
body {
	background-color:#FFFFFF;
	color: black;
	padding: 0;
	margin: 0;
	font-size: 13px;
	font-family: verdana, arial, sans-serif;
	line-height: 1.4;
	/*margin-top: 20px;*/
}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, blockquote, form, table {
	margin-top: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: georgia, "times new roman", serif;
	color: black;
}

h1 {
	font-size: 36px;
	margin-bottom: 0;
	color: #1b569e;
	padding-top: 30px;
}

h2 {
	font-size: 20px;
	color: #FFFFFF;
	weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	background-color: #1B569E;
	padding-bottom: 5px;
	padding-left: 7px;
}


h3 {
	font-size: 16px;
	color: #1B569E;
	weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}

h4 {
	font-size: 1.4em;
	color: #e1798a;
	weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 20px;
}
h5 {
	font-size: 0.9em;
	color: #e1798a;
	weight: bold;
	margin-bottom: 10px;
	margin-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0px;
	text-decoration: underline;
}

h5 a {
	color: #5f8076;
}

h5 a:hover {
	color: #999999;
}

h6 {
	font-size: 2.2em;
	color: #FFFFFF;
	weight: bold;
	line-height: 22px;
	margin-bottom: 10px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	padding-left: 5px;
}


#body-container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}



/*a {
	color: #990000;
	text-decoration:none;
}


a:hover, a:focus {
	color: #57756B;
	text-decoration: underline;	
}*/

#topBar {
	background-color: #FFFFFF;
	padding-top: 10px;
}
#topBar p {
	color: #1B569E;
	font-weight: bold;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
#menuBar {
	background-color: #1b569e;
	box-shadow: 0px 5px 5px #888888;
}


#logo {
	width: 800px;
	float: left;
	padding-top: 10px;
}
.circleHeader {
	float: left;
	width: 55px;
	padding-right: 10px;
}
.leftPic {
	float: left;
	clear: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.rightPic {
	float: right;
	clear: right;
	padding: 10px;
}
.logoPic {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
}

.slideshow {
	width: 100px;
	float: left;
	padding: 22px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#product {
	background-color: #FFFFFF;
	overflow: hidden;
	padding-bottom: 10px;
	padding-top: 10px;
}





#contact {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	float: right;
	height: 80px;
	padding-top: 20px;
}
#contact ul {
	float: right;
}
#contact li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-image: url(/_images/telephone.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;

}


#contact p {
	color: #000000;
	font-weight: bold;
	line-height: 12px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
#topNav {
	width: 460px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	float: right;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
#topNav ul {
	list-style: none;
	padding:0;
	margin:0;
}
#topNav li {
	float: left;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #ededed;
}
#topNav li a {
	color: #1B569E;
	text-decoration:none;
	display: block;
	padding-top: 5px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 14px;
}
#topNav li a:hover {
	color: #fdd100;
	text-decoration:none;
}
#topNav #selected a {
	color: #1B569E;
	text-decoration:underline;
}





#mainNav {
	width: 613px;
	font-size: 14px;
	font-weight: bold;
	clear: both;
	text-transform: uppercase;
	float: right;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}



#mainNav ul {
	list-style: none;
	padding:0;
	margin:0;
}


#mainNav li {
	float: left;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #ededed;
}



#mainNav li a {
	color: #FFFFFF;
	text-decoration:none;
	display: block;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 12px;
	padding-left: 14px;
}

#mainNav li a:hover {
	color: #fdd100;
	text-decoration:none;
}

#mainNav #selected a {
	color: #fdd100;
	text-decoration:none;
}

#mainBanner {
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
	overflow: hidden;
	height: 310px;
}



#mainBody {
	background-color: #FFF;
	width: 768px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#subBody {
	background-color: #FFF;
	width: 768px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

#subBody p {
	color: #000000;
	padding-left: 20px;
	padding-right: 20px;
}
#subBody a {
	color: #e1798a;
	font-weight: bold;
}
#subBody a:hover {
	color: #e1798a;
	font-weight: bold;
	text-decoration: none;
}
#subBody ul {
	list-style-type: square;
}
#subBody li {
	padding-bottom: 10px;

}
#subBody li a {
	color: #e1798a;
	padding-left: 5px;
}
#subBody li a:hover {
	color: #e1798a;
	padding-left: 5px;
	text-decoration: none;
}




#column1 {
	width: 250px;
	margin-top: 10px;
	float: left;
	clear: both;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
}


#column1 p {
	color: #000000;
	padding-left: 0px;

}
#column1 a {
	color: #1B569E;
	padding-left: 0px;
	font-weight: bold;
}

#column1 a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}





#column2 {
	width: 248px;
	margin-left: 10px;
	margin-top: 10px;
	clear: none;
	float: left;
	margin-bottom: 10px;
}
#column2 p {
	color: #000000;
	padding-left: 0px;
}
#column2 a {
	color: #1B569E;
	padding-left: 0px;
	font-weight: bold;
}

#column2 a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}


#column3 {
	width: 250px;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
	clear: none;
	overflow: visible;
	margin-bottom: 10px;
	margin-right: 0px;
}
#column3 p {
	color: #000000;
	padding-left: 0px;
}
#column3 a {
	color: #1B569E;
	padding-left: 0px;
	font-weight: bold;
}
#column3 a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
#doubleColumn {
	width: 770px;
	margin-left: 15px;
	margin-top: 10px;
	float: left;
	clear: both;
}
#doubleColumn p {
	color: #000000;
	padding-left: 5px;
	padding-top: 10px;
}
#doubleColumn li {
	list-style-type: square;
	line-height: 20px;
	color: #1B569E;
}
#doubleColumn a {
	color: #1B569E;
	font-weight: bold;
}
#doubleColumn a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}


#highlightOne {
	background-color: #f5c51a;
	height: 130px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(/_images/highlight1_img.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}

#highlightOne p {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: 1em;
	line-height: 16px;
	width: 150px;
	padding-top: 5px;
	
}


#highlightTwo {
	background-color: #b94025;
	height: 130px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	padding: 10px;
	margin-bottom: 10px;
	background-image: url(/_images/highlight2_img.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#highlightTwo p {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: 1em;
	line-height: 16px;
	width: 150px;
	padding-top: 5px;
}


#highlightThree {
	background-color: #f7f7ef;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	padding: 10px;
}
#highlightThree p {
	font-family: Verdana, Geneva, sans-serif;
	color: #959177;
	font-size: 1em;
	line-height: 16px;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
}
#readMore {
	background-color: #FFF;
	width: 80px;
	text-align: center;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
}



#readMore a {
	color: #5f8076;
	text-decoration: none;
	display: block;
	
}



#readMore a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #F5C51A;
	font-weight: bold;
	padding-left: 4px;
	
}


#readMoreRed {
	background-color: #FFF;
	width: 80px;
	text-align: center;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
}
#readMoreRed a {
	color: #5f8076;
	text-decoration: none;
	display: block;
}
#readMoreRed a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #b94025;
	font-weight: bold;
	padding-left: 4px;
}
#learnMore {
	background-color: #6c684f;
	width: 85px;
	text-align: center;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	margin-bottom: 20px;
	margin-left: 5px;
}

#learnMore a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}

#learnMore a:hover {
	color: #6C684F;
	text-decoration: underline;
	background-color: #FFFFFF;
	font-weight: bold;
	padding-left: 4px;
}

#viewMore {
	background-color: #6c684f;
	width: 85px;
	text-align: center;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	margin-bottom: 20px;
	margin-left: 5px;
}

#viewMore a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}

#viewMore a:hover {
	color: #6C684F;
	text-decoration: underline;
	background-color: #f7f7ef;
	font-weight: bold;
	padding-left: 4px;
}

#Subscribe {
	background-color: #6c684f;
	width: 85px;
	text-align: center;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	margin-bottom: 20px;
	margin-left: 5px;
}
#Subscribe a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}
#Subscribe a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #928E74;
	font-weight: bold;
	padding-left: 4px;
}
#lastAdded {
	padding-top: 30px;
	width: 522px;
	float: left;
	clear: right;
}
#lastAddedLeft {
	width: 250px;
	float: left;
}
#lastAddedLeft li {
	list-style-type: none;
	list-style-image: url(/_images/bullet.jpg);
	line-height: 30px;
}


#lastAddedLeft a {
	color: #FFF;
}



#lastAddedLeft a:hover {
	color: #FFF;
	text-decoration: none;
}



#lastAddedRight {
	width: 270px;
	float: right;
}

#lastAddedRight li {
	list-style-type: none;
	list-style-image: url(/_images/bullet.jpg);
	line-height: 30px;
}

#lastAddedRight a {
	color: #FFF;
}

#lastAddedRight a:hover {
	color: #FFF;
	text-decoration: none;
}


#break {
	clear: both;
}

#footer {
	overflow: visible;
	background-color: #1B569E;
	background-image: url(/_images/footerslice.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#footerLeft {
	float: left;
	width: 800px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 50px;
	font-weight: bold;
	padding-left: 10px;
}
#footerLeft p {
	color: #FFFFFF;
	font-weight: bold;
}
#footerLeft a {
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: bold;
}

#footerLeft a:hover {
	color: #fdd100;
	text-decoration: none;
}
